Table of Contents

Class: EntryField | ../bkchem/Pmw.py
--- | ---
Base Classes |
--- | ---
MegaWidget MegaArchetype
Methods |
--- | ---
__init__ __setEntry checkentry clear destroy | getvalue invoke setentry setvalue valid
| __init__
    __init__ (
            self,
            parent=None,
            **kw,
            )
| __setEntry
    __setEntry ( self,  text )
| checkentry
    checkentry ( self )
| clear
    clear ( self )
| destroy
    destroy ( self )
| getvalue
    getvalue ( self )
| invoke
    invoke ( self )
| setentry
    setentry ( self,  text )
| setvalue
    setvalue ( self,  text )
| valid
    valid ( self )

Table of Contents

This document was automatically generated on Tue Dec 12 13:46:43 2006 by HappyDoc version 2.1